# Uses of Interface
org.eclipse.rap.fileupload.FileUploadListener

Packages that use FileUploadListener
Package
Description
org.eclipse.rap.fileupload

## Uses of FileUploadListener in org.eclipse.rap.fileupload

Methods in org.eclipse.rap.fileupload with parameters of type FileUploadListener
Modifier and Type
Method
Description
`void`
FileUploadHandler.`addUploadListener(FileUploadListener listener)`
Adds a the given file upload listener to the collection of listeners who will be notified when a file upload proceeds.
`void`
FileUploadHandler.`removeUploadListener(FileUploadListener listener)`
Removes the given file upload listener from the collection of listeners who will be notified when a file upload proceeds.